Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 07:58:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4693967479 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  469396494 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  4693967494 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1106220005035     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:45 AM, 07th Nov                     hi                    Send contact number of delivery person           11:45 AM, 07th Nov                     hi                    So that I can check whether he's coming on whn am available           11:46 AM, 07th Nov                   Sohaib                   Hi Divya ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:46 AM, 07th Nov                     hi                    Can u send the contact number of delivery person           11:48 AM, 07th Nov                     hi                    I will not be available after11.30 .. if he can't reach before that,  I can cancel my order           11:50 AM, 07th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:50 AM, 07th Nov                     hi                    Ask the person to contact me           11:53 AM, 07th Nov                   Sohaib                   Could you please confirm if the following contact number is correct: +97455920187           11:53 AM, 07th Nov                     hi                    No           11:54 AM, 07th Nov                     hi                    59935540           11:54 AM, 07th Nov                     hi                    +97459935540           11:54 AM, 07th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:55 AM, 07th Nov                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:56 AM, 07th Nov                   Sohaib                   Is there anything else I can help you with?           11:56 AM, 07th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 AM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5221457